<?php

namespace MNM\Spitzner\Plugin\OfflineShipping;

class AddTablerateConditionWithoutDiscount {
    public function afterGetCode(\Magento\OfflineShipping\Model\Carrier\Tablerate $subject, $result, $type, $code = '')
    {
        if ('' === $code) {
            $result['package_value'] = __('Price vs. Destination (excl. discount)');
        }

        return $result;
    }
}